Get Investor
GET/investors/:slug1 credit

Get Investor

Full record for a single investor by slug - type, sector + stage focus, cheque size, portfolio, and funds. Fields scale with your plan tier. 1 credit.

GEThttps://www.startuphub.ai/api/v1/investors/:slug

Request

curl "https://www.startuphub.ai/api/v1/investors/andreessen-horowitz" \
  -H "Authorization: Bearer sk_live_..."

Parameters

slugstringrequired

Investor slug (path), e.g. /investors/andreessen-horowitz

Response

json
{
  "data": {
    "id": "uuid",
    "name": "Andreessen Horowitz",
    "slug": "andreessen-horowitz",
    "investor_type": "Venture Capital",
    "sector_focus": ["AI", "Fintech"],
    "series_focus": ["Seed", "Series A"],
    "startuphub_url": "https://www.startuphub.ai/investors/andreessen-horowitz"
  }
}

Errors

401Invalid or missing API key
404Investor not found